<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with TexturePacker http://texturepacker.com-->
<!-- $TexturePacker:SmartUpdate:f5d8d151136edfd4b6f4d27f737fee49$ -->
<TextureAtlas imagePath="imgs.png">
    <SubTexture name="anim_goutte_image_0" x="223" y="2041" width="4" height="3" frameX="-26" frameY="-31" frameWidth="92" frameHeight="347"/>
    <SubTexture name="anim_goutte_image_1" x="153" y="1242" width="78" height="149" frameX="-14" frameY="0" frameWidth="92" frameHeight="347"/>
    <SubTexture name="anim_goutte_image_2" x="153" y="1542" width="54" height="139" frameX="-13" frameY="-104" frameWidth="92" frameHeight="347"/>
    <SubTexture name="anim_goutte_image_3" x="302" y="782" width="36" height="111" frameX="-10" frameY="-212" frameWidth="92" frameHeight="347"/>
    <SubTexture name="anim_goutte_image_4" x="300" y="90" width="26" height="83" frameX="-8" frameY="-253" frameWidth="92" frameHeight="347"/>
    <SubTexture name="anim_goutte_image_5" x="365" y="1986" width="24" height="57" frameX="-5" frameY="-287" frameWidth="92" frameHeight="347"/>
    <SubTexture name="anim_goutte_image_6" x="298" y="1816" width="38" height="37" frameX="0" frameY="-310" frameWidth="92" frameHeight="347"/>
    <SubTexture name="anim_tache_image_0" x="302" y="665" width="109" height="115" frameX="-23" frameY="-33" frameWidth="149" frameHeight="169"/>
    <SubTexture name="anim_tache_image_1" x="302" y="548" width="115" height="115" frameX="-19" frameY="-33" frameWidth="149" frameHeight="169"/>
    <SubTexture name="anim_tache_image_10" x="300" y="1855" width="137" height="129" frameX="-8" frameY="-25" frameWidth="149" frameHeight="169"/>
    <SubTexture name="anim_tache_image_11" x="445" y="1363" width="137" height="131" frameX="-8" frameY="-24" frameWidth="149" frameHeight="169"/>
    <SubTexture name="anim_tache_image_12" x="354" y="1524" width="139" height="131" frameX="-7" frameY="-24" frameWidth="149" frameHeight="169"/>
    <SubTexture name="anim_tache_image_13" x="298" y="1681" width="141" height="133" frameX="-7" frameY="-23" frameWidth="149" frameHeight="169"/>
    <SubTexture name="anim_tache_image_14" x="300" y="175" width="143" height="133" frameX="-6" frameY="-23" frameWidth="149" frameHeight="169"/>
    <SubTexture name="anim_tache_image_15" x="380" y="1226" width="141" height="135" frameX="-8" frameY="-22" frameWidth="149" frameHeight="169"/>
    <SubTexture name="anim_tache_image_16" x="300" y="1385" width="143" height="137" frameX="-6" frameY="-21" frameWidth="149" frameHeight="169"/>
    <SubTexture name="anim_tache_image_17" x="209" y="1542" width="143" height="137" frameX="-6" frameY="-21" frameWidth="149" frameHeight="169"/>
    <SubTexture name="anim_tache_image_18" x="153" y="1683" width="143" height="137" frameX="-6" frameY="-21" frameWidth="149" frameHeight="169"/>
    <SubTexture name="anim_tache_image_19" x="300" y="1083" width="143" height="141" frameX="-6" frameY="-18" frameWidth="149" frameHeight="169"/>
    <SubTexture name="anim_tache_image_2" x="302" y="429" width="117" height="117" frameX="-18" frameY="-32" frameWidth="149" frameHeight="169"/>
    <SubTexture name="anim_tache_image_20" x="300" y="940" width="143" height="141" frameX="-6" frameY="-18" frameWidth="149" frameHeight="169"/>
    <SubTexture name="anim_tache_image_21" x="233" y="1242" width="145" height="141" frameX="-4" frameY="-18" frameWidth="149" frameHeight="169"/>
    <SubTexture name="anim_tache_image_22" x="153" y="1393" width="145" height="147" frameX="-4" frameY="-13" frameWidth="149" frameHeight="169"/>
    <SubTexture name="anim_tache_image_23" x="153" y="1091" width="145" height="149" frameX="-4" frameY="-11" frameWidth="149" frameHeight="169"/>
    <SubTexture name="anim_tache_image_24" x="153" y="940" width="145" height="149" frameX="-4" frameY="-11" frameWidth="149" frameHeight="169"/>
    <SubTexture name="anim_tache_image_25" x="153" y="157" width="145" height="151" frameX="-4" frameY="-10" frameWidth="149" frameHeight="169"/>
    <SubTexture name="anim_tache_image_26" x="153" y="2" width="145" height="153" frameX="-4" frameY="-9" frameWidth="149" frameHeight="169"/>
    <SubTexture name="anim_tache_image_27" x="153" y="785" width="147" height="153" frameX="-2" frameY="-10" frameWidth="149" frameHeight="169"/>
    <SubTexture name="anim_tache_image_28" x="153" y="628" width="147" height="155" frameX="-2" frameY="-9" frameWidth="149" frameHeight="169"/>
    <SubTexture name="anim_tache_image_29" x="153" y="471" width="147" height="155" frameX="-2" frameY="-9" frameWidth="149" frameHeight="169"/>
    <SubTexture name="anim_tache_image_3" x="302" y="310" width="119" height="117" frameX="-17" frameY="-33" frameWidth="149" frameHeight="169"/>
    <SubTexture name="anim_tache_image_30" x="153" y="310" width="147" height="159" frameX="-2" frameY="-6" frameWidth="149" frameHeight="169"/>
    <SubTexture name="anim_tache_image_31" x="330" y="2" width="147" height="159" frameX="-2" frameY="-6" frameWidth="149" frameHeight="169"/>
    <SubTexture name="anim_tache_image_32" x="151" y="1855" width="147" height="159" frameX="-2" frameY="-6" frameWidth="149" frameHeight="169"/>
    <SubTexture name="anim_tache_image_33" x="2" y="1855" width="147" height="161" frameX="-2" frameY="-4" frameWidth="149" frameHeight="169"/>
    <SubTexture name="anim_tache_image_34" x="2" y="1692" width="149" height="161" frameX="0" frameY="-4" frameWidth="149" frameHeight="169"/>
    <SubTexture name="anim_tache_image_35" x="2" y="1527" width="149" height="163" frameX="0" frameY="-3" frameWidth="149" frameHeight="169"/>
    <SubTexture name="anim_tache_image_36" x="2" y="1360" width="149" height="165" frameX="0" frameY="-1" frameWidth="149" frameHeight="169"/>
    <SubTexture name="anim_tache_image_37" x="2" y="1193" width="149" height="165" frameX="0" frameY="-2" frameWidth="149" frameHeight="169"/>
    <SubTexture name="anim_tache_image_38" x="2" y="1024" width="149" height="167" frameX="0" frameY="0" frameWidth="149" frameHeight="169"/>
    <SubTexture name="anim_tache_image_39" x="2" y="855" width="149" height="167" frameX="0" frameY="0" frameWidth="149" frameHeight="169"/>
    <SubTexture name="anim_tache_image_4" x="703" y="1823" width="121" height="119" frameX="-16" frameY="-32" frameWidth="149" frameHeight="169"/>
    <SubTexture name="anim_tache_image_40" x="2" y="686" width="149" height="167" frameX="0" frameY="0" frameWidth="149" frameHeight="169"/>
    <SubTexture name="anim_tache_image_41" x="2" y="515" width="149" height="169"/>
    <SubTexture name="anim_tache_image_42" x="2" y="344" width="149" height="169"/>
    <SubTexture name="anim_tache_image_43" x="2" y="173" width="149" height="169"/>
    <SubTexture name="anim_tache_image_44" x="2" y="2" width="149" height="169"/>
    <SubTexture name="anim_tache_image_5" x="574" y="1656" width="123" height="121" frameX="-14" frameY="-30" frameWidth="149" frameHeight="169"/>
    <SubTexture name="anim_tache_image_6" x="495" y="1496" width="125" height="123" frameX="-14" frameY="-29" frameWidth="149" frameHeight="169"/>
    <SubTexture name="anim_tache_image_7" x="574" y="1831" width="127" height="125" frameX="-13" frameY="-28" frameWidth="149" frameHeight="169"/>
    <SubTexture name="anim_tache_image_8" x="441" y="1657" width="131" height="127" frameX="-11" frameY="-26" frameWidth="149" frameHeight="169"/>
    <SubTexture name="anim_tache_image_9" x="439" y="1854" width="133" height="127" frameX="-10" frameY="-26" frameWidth="149" frameHeight="169"/>
    <SubTexture name="found_01" x="153" y="1822" width="30" height="15"/>
    <SubTexture name="found_02" x="253" y="2016" width="24" height="23"/>
    <SubTexture name="found_03" x="300" y="72" width="27" height="16"/>
    <SubTexture name="found_04" x="223" y="2016" width="28" height="23"/>
    <SubTexture name="found_05" x="589" y="1958" width="36" height="41"/>
    <SubTexture name="found_06" x="196" y="2016" width="25" height="26"/>
    <SubTexture name="found_07" x="300" y="37" width="28" height="33"/>
    <SubTexture name="found_08" x="640" y="1779" width="26" height="43"/>
    <SubTexture name="found_09" x="2" y="2018" width="30" height="28"/>
    <SubTexture name="found_10" x="279" y="2016" width="15" height="17"/>
    <SubTexture name="found_11" x="739" y="1944" width="32" height="32"/>
    <SubTexture name="found_12" x="34" y="2018" width="24" height="28"/>
    <SubTexture name="found_13" x="296" y="2016" width="32" height="16"/>
    <SubTexture name="found_14" x="60" y="2018" width="14" height="28"/>
    <SubTexture name="found_15" x="300" y="72" width="27" height="16"/>
    <SubTexture name="found_16" x="131" y="2018" width="24" height="27"/>
    <SubTexture name="found_17" x="485" y="1983" width="21" height="51"/>
    <SubTexture name="found_18" x="76" y="2018" width="27" height="27"/>
    <SubTexture name="found_19" x="105" y="2018" width="24" height="27"/>
    <SubTexture name="found_20" x="612" y="1779" width="26" height="43"/>
    <SubTexture name="found_21" x="532" y="1621" width="26" height="34"/>
    <SubTexture name="found_22" x="279" y="2016" width="15" height="17"/>
    <SubTexture name="found_23" x="600" y="1621" width="30" height="33"/>
    <SubTexture name="found_24" x="34" y="2018" width="24" height="28"/>
    <SubTexture name="hidden_01" x="716" y="1996" width="50" height="35"/>
    <SubTexture name="hidden_02" x="495" y="1621" width="35" height="34"/>
    <SubTexture name="hidden_03" x="157" y="2016" width="37" height="26"/>
    <SubTexture name="hidden_04" x="560" y="1621" width="38" height="33"/>
    <SubTexture name="hidden_05" x="437" y="1986" width="46" height="51"/>
    <SubTexture name="hidden_06" x="702" y="1958" width="35" height="36"/>
    <SubTexture name="hidden_07" x="300" y="2" width="28" height="33"/>
    <SubTexture name="hidden_08" x="584" y="1779" width="26" height="43"/>
    <SubTexture name="hidden_09" x="589" y="2001" width="40" height="38"/>
    <SubTexture name="hidden_10" x="375" y="1816" width="35" height="37"/>
    <SubTexture name="hidden_11" x="668" y="1779" width="42" height="42"/>
    <SubTexture name="hidden_12" x="666" y="1958" width="34" height="38"/>
    <SubTexture name="hidden_13" x="412" y="1816" width="52" height="36"/>
    <SubTexture name="hidden_14" x="508" y="1983" width="34" height="49"/>
    <SubTexture name="hidden_15" x="667" y="1998" width="47" height="36"/>
    <SubTexture name="hidden_16" x="466" y="1786" width="45" height="47"/>
    <SubTexture name="hidden_17" x="330" y="1986" width="33" height="60"/>
    <SubTexture name="hidden_18" x="627" y="1958" width="37" height="38"/>
    <SubTexture name="hidden_19" x="544" y="1983" width="43" height="48"/>
    <SubTexture name="hidden_20" x="556" y="1786" width="26" height="43"/>
    <SubTexture name="hidden_21" x="391" y="1986" width="44" height="54"/>
    <SubTexture name="hidden_22" x="338" y="1816" width="35" height="37"/>
    <SubTexture name="hidden_23" x="513" y="1786" width="41" height="43"/>
    <SubTexture name="hidden_24" x="631" y="1998" width="34" height="38"/>
</TextureAtlas>
